*{margin:0px;padding: 0px;}
:-webkit-any-link{
text-decoration:none !important;
}
		body#video-body {float: left;padding: 10px 0;width:100%; overflow: hidden;}
		#videocarousel.roundabout-holder{height:223px;width:394px;margin:0 auto;padding:0;text-align: center;}
		#videocarousel .roundabout-moveable-item{height:223px;width:394px;cursor:pointer;display:block}
		#videocarousel .roundabout-moveable-item img{height:100%;width:100%;border:none!important}
		#videocarousel .roundabout-moveable-item:focus{outline:0;}
		#videocarousel  a:active { outline: none; }  
		#videocarousel 	a:focus{ -moz-outline-style: none; }
		#videocarousel .roundabout-in-focus{cursor:pointer}
		#videocarousel .gradient{background: -moz-linear-gradient(top,transparent 0,rgba(0, 0, 0, 0.8) 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,transparent),color-stop(100%,rgba(0, 0, 0, 0.8)));
background: -webkit-linear-gradient(top,transparent 0,rgba(0, 0, 0, 0.8) 100%);
background: -o-linear-gradient(top,transparent 0,rgba(0, 0, 0, 0.8) 100%);
background: -ms-linear-gradient(top,transparent 0,rgba(0, 0, 0, 0.8) 100%);
background: linear-gradient(to bottom,transparent 0,rgba(0, 0, 0, 0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#80000000',GradientType=0);
bottom:0;height:45%;left:0;position:absolute;width:100%}
		#videocarousel .slide-info{font-size:17px;line-height:1.1em;margin:5px 0 0;padding:0 14px 14px;bottom:0;left:0;display:block;position:absolute;text-align:left;font-family:sans-serif;color:#fff}
		#videocarousel .slide-info .logo-overlay{height:auto!important;padding:0 0 .5em;width:auto!important}
		#videocarousel .overlay{background:none repeat scroll 0 0 transparent;height:100%;left:0;position:absolute;top:0;width:100%}
		#videocarousel a.slide:hover .overlay{background:none repeat scroll 0 0 rgba(0,0,0,0.15)!important}
		#videocarousel .play{background: url("http://testvideo.sandbox.radio.aol.ca/media/newsprite.png") no-repeat transparent;height: 40px;left: 42%;
   		   position: absolute;top: 42%;width: 50px;opacity: 0.6;background-position: center;background-size: 120px auto;}
		#video-carousel-controls span{ background-color: #cfcfcf;border-radius: 10px;cursor: pointer;display: inline-block;  height: 10px;margin: 0 0 0 2%;text-indent: -9999px;width: 10px;}
		#video-carousel-controls .current{ background-color: #09f;}
		#video-carousel-controls {bottom: -4px;display: none;position: relative;text-align: center;width: 100% !important;}
		#videocarousel .butt a{height: 64px;opacity: 0.8;position: absolute;text-indent: -9999px;top: 40%;width: 40px;background:url("http://testvideo.sandbox.radio.aol.ca/media/newsprite.png") no-repeat transparent;}
		#videocarousel .butt .next{background-size: 130px auto ;background-position:105% center;z-index: 3333;display: none;right: 0% !important;cursor: pointer;}
		#videocarousel .butt .prev{background-size: 130px auto ;background-position:-5% center;z-index: 3333;display: none;left: 0% !important;cursor: pointer;}
		#videocarousel .slide.article .play {}
		 
		@media only screen and (max-width: 320px) {
			#video-body #videocarousel.roundabout-holder{width: 320px;height:200px !important;}
			#videocarousel .butt .prev{display: block;}
			#videocarousel .butt .next{display: block;}
			#video-carousel-controls{display: block;bottom:-8px !important;} 
			#videocarousel .roundabout-moveable-item.roundabout-in-focus{height: 200px !important;left: 0 !important;width: 320px !important;top:0 !important;}	
			#videocarousel .roundabout-moveable-item{height: 200px !important;top: 0 !important;width: 320px !important;}
		}

		
		@media only screen and (max-width: 635px) {
			#videocarousel.roundabout-holder {width: 390px;overflow: hidden !important;}
			#videocarousel .butt .prev{display: block;}
			#videocarousel .butt .next{display: block;}
			#video-carousel-controls{display: block;} 
			#videocarousel .butt a{top:69px !important}
		}